A new error for the 2.4 patch?

Any issues, problems or troubleshooting topics related to installing the Prepar3D client application or it's installer.
ironcondor
Posts: 49
Joined: Tue May 13, 2014 12:24 am

Postby ironcondor » Mon Oct 13, 2014 1:15 pm

Cxqujj.jpg



I am currently running version 2.3.11345.0.



I download the 2.3 to 2.4 patch. I have Windows 8.1 and Prepar3D is installed on my G:\



Thank you

Return to “Prepar3D Installation and Installer Questions”

Who is online

Users browsing this forum: No registered users and 15 guests